.tourPageSection{
    background-color:white;
}

.tourPageHeader{
    padding-top: 33px;
    position: relative;
    margin:0 50px;
    margin-bottom: -1px;
}

h2.toursMonthSticky{
    position: fixed;
    z-index: 1;
    box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    top: 100px;
    display: none;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 40px;
    text-align: center;
    right: 10px;
    margin: 0 50px;
    left: 10px;
    color: #AFAFAF;
    background: #f1f1f1;
    padding: 7px 0 0 0;
}

.tourTitle{
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 100px;
    margin: 0;
    width: 100%;
    display: none;
    text-align: center;
}
div.tourPageHeader input{
    display: block;
    margin: -40px 0 0 0;
    min-width: 185px;
    width: 25%;
    z-index: 100;
    background: #F1F1F1;
    font-family: 'Open Sans Condensed', sans-serif;
    border: 0;
    font-size: 20px;
    position: absolute;
    right: 0;
    top: 33px;
    padding: 10px 0 5px 20px;
}

div.tourPageHeader ul{
    text-align:center;
    margin:0;
    position:relative;
    padding:0;
    list-style:none;
}
div.tourPageHeader li{
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #363636;
    padding: 5px 20px 1px 20px;
}

div.tourPageHeader li.filterby{
    background: transparent;
    color: #0062A3;
    top: 6px;
    position: relative;
    font-size: 34px;
    font-family: 'Open Sans Condensed', sans-serif;
    line-height: 1em;
    left: auto;
}

div.tourPageHeader li.reset{
    background: transparent;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
}
div.tourPageHeader li.reset a{
    background: transparent;
    /*font-weight: bold;*/
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    color:#0062A3;
}

div.tourPageHeader li.selected{
    background: #0062A3;
}

div.tourPageHeader li a{
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
div.tourPageHeader li a.selected{
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    color:#0061A8;
}

h2.tourMonth{
    font-family:  'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 40px;
    text-align: center;
    background: #f1f1f1;
    position: relative;
    margin: 10px 0 10px 0;
    display: block;
    z-index: 2;
    width: 100%;
    color: #AFAFAF;
    padding: 7px 0 0 0;
}

.toursContainer{
    margin:25px 50px 0;
}

.toursContainer .searchResults {
    font-size: 46px;
    margin: 50px 0 0 50px;
    font-family:  'Open Sans Condensed', sans-serif;
}
.toursContainer .element{
    float: left;
    overflow: hidden;
    text-align: left;
    
}

.toursContainer .element img{
    margin: 0;
    padding: 0;
    width: 100%;
    min-height: 100px;
    display: block;
}
.toursContainer .element{
    background:transparent;
}
.toursContainer .element div.toursInfo{
    padding: 0 0 20px 10px;
    width: 50%;
    right: 10px;
    top: 10px;
    box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    position: absolute;
    height: 100%;
}


.toursContainer .element div.imgwrap{
    height: 100%;
    float: left;
    width: 50%;
    overflow: hidden;
}


div.artistList{
    background-color: #0062A3;
    float:left;
    width:16.666666%;    
    padding: 0 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
}
div.artistList.sideSelect{
    min-width:200px;
    background-color: #0062A3;
}

.toursContainer .element div.time{
    font-family:  'Open Sans Condensed', sans-serif;
    display:block;
    background-color: #0061a8;
    color:white;
    text-align:center;
    margin:0;
    text-transform: uppercase;
}
.toursContainer .element div.time p.date{
    font-size:100px;
    position: absolute;
    margin:0;
    top: 0%;
    width:100%;
    left:0;
}

.toursContainer .element div.time p.day{
    font-size:32px;
    margin:0;
    position: absolute;
    bottom: 36%;
    left:0;
    width:100%;
}
.toursContainer .element p.tourArtist{
    margin-top:5px;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    color:#363636;
    display:block;
    margin:0;
}

div.artist-tours p.tourArea{
    margin: 0;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 19px;
    font-weight: 700;
    color: #363636;
    line-height: 16px;
    text-transform: uppercase;
}

.toursContainer .element a.tourLink{
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    font-family:  'Open Sans Condensed', sans-serif;
    color: white;
    width: 70%;
    min-width: 36px;
    display: inline-block;
    margin: 0 0 5px;
    background-color: #363636;
}
.toursContainer .element a:hover{
    opacity:0.5;
    cursor:pointer;
}
.artist-tours{
    overflow: hidden;
}
.artist-tours .element:first-child div.holdingBox{
    margin: 10px 10px 10px 0;
}

.artist-tours .element:last-child div.holdingBox{
    margin: 10px 0 10px 10px;
}


.artist-tours .element:last-child:first-child div.holdingBox{
    margin: 10px 0 10px 0;
}

.toursContainer .element a.tourLink:hover{
    opacity: 1;
    background-color: #fff;
    color: #363636;
}

.tourPageSection div.toursDropdown {
    z-index: 101;
    display: none;
    padding: 15px 0;
    position: relative;
    margin: 0 50px;
    background-color: #0062A3;
}

.toursDropdown h2 {
    padding: 20px 0 0 0;
    color: white;
    font-size: 27px;
    font-family:  'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    line-height: 37px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
}
.toursDropdown ul{
    padding:0;
    margin:0;
}
.toursDropdown li{
    color: white;
    font-size: 18px;
    font-weight: normal;
    list-style: none;
    font-family:  'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    cursor: pointer;
}

h2.tourDate{
    background: #0062A3;
    font-size: 40px;
    color: #fff;
    font-family:  'Open Sans Condensed', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: normal;
    padding: 15px 5px 6px;
    line-height: normal;
    clear: both;
    margin: 8px 0;
    text-align: center;
}

h2.tourDate span{
    display: none;
}

div.artist-tours a.tourLink{
    background: #383838;
    padding: 6px 5px 4px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
}

div.artist-tours div.element:hover a.tourLink{
    background: #fff;
    color:#0062A3;
}

div.artist-tours .holdingBox{
    padding: 0 10px;
}
div.artist-tours .element{
    background: #F1F1F1;
    text-align: center;
    float: left;
    overflow: hidden;
    position: relative;
    color:#0062A3;
    background:transparent;
    width:25%;
    clear: none;
}

div.toursDropdown ul li.selected{
    /*font-weight: bold;*/
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
}

.toursContainer div.artist-tours .holdingBox{         
    padding: 0;
    box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    margin: 10px;
    background:#f2f2f2;
}
@media all and  (max-width: 1200px) {
    div.artist-tours .element{
        width:33%;
    }
}

@media all and  (max-width: 1010px) {
    div.artist-tours .element{
        width:50%;
    }
}
@media all and  (max-width: 520px) {
    div.artist-tours .element{
        width:100%;
    }
}

@media all and  (min-width: 390px) {
    div.artist-tours .element:hover .holdingBox{
        background: #0062A3;
        color: #fff;
    }
}

div.artist-tours div.toursInfo div.wrap{
    display: table;
    height: 100%;
    width: 100%;
}

div.artist-tours div.toursInfo div.wrapInfo{
    display: table-cell;
    padding: 10px;
    vertical-align: middle;
}

div.artist-tours p.tourVenue{
    color: #8D8D8D;
    font-family:  'Open Sans Condensed', sans-serif;
    font-size: 15px;
    line-height: 14px;
    padding: 2px 0 0;
    margin: 0 0 5px;
    max-height: 40px;
    overflow: hidden;
    text-transform: uppercase;
}

a.select-all{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    display: block;
}

a.select-none{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    display: block;
}
@media all and  (min-width: 390px) {
    div.artist-tours div.element:hover p.tourVenue, div.artist-tours div.element:hover p.tourArea{
        color:#fff;
    }
}

@media all and  (max-width: 1400px) {
    
    h2.toursMonthSticky{
        top:90px;
    }
    div.tourPageHeader input {
        top: 33px;
    }
}

@media all and  (max-width: 1200px) {
  /*  div.artist-tours .holdingBox {
        margin:7.5px;
    }*/
  .toursContainer .element a.tourLink {
      font-size: 12px;
  }
  div.tourPageHeader input{
        width:19%;
    }

}

@media all and  (max-width: 960px) {
    div.tourPageHeader{
        margin: 0 35px;
        margin-bottom: -1px;
    }
    
    h2.toursMonthSticky{
        margin: 0 35px;
    }
    
    .toursContainer{
        margin:25px 35px 0;
    }
    
    .tourPageSection div.toursDropdown{
        margin:0 35px;
    }
}

@media all and (max-width: 1400px){
    div.tourPageHeader li.filterby{
        display:none;
    }
}

@media all and  (max-width: 900px) {
   
    h2.tourMonth, h2.toursMonthSticky, h2.tourDate{
        font-size:33px;
    }
    li.reset a {
        display:inline;
    }
    div.tourPageHeader input{
        margin-bottom: 29px;
        position: static;
        display: block;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
}

@media all and  (max-width: 735px) {
    h2.toursMonthSticky{
        top:70px;
    }
}

@media all and  (max-width: 720px) {
    div.artist-tours div.toursInfo div.wrapInfo {
        padding:10px;
    }
    div.tourPageHeader li {
        font-size:12px;
    }
    div.tourPageHeader .tourTitle {
         font-size: 30px;
         line-height: 62px;
         display:block;
    }
    h2.tourMonth {
        font-size: 39px;
    }
    div.tourPageHeader div.filterSelect {
        top: 192px;
        margin-bottom: -1px;
    }
    .tourPageHeader {
        padding-top: 7px;
    }
    div.tourPageHeader input {
        font-size: 16px;
        margin-bottom: 19px;
        margin-top: 10px;
        padding: 6px 6px 2px;
    }
    div.tourPageHeader li.filterby {
        font-size: 12px;
        line-height: 0px;
        top: 0;
    }
        
    div.tourPageHeader li{
        padding: 6px 4px 4px 4px;
    }
    .toursDropdown h2 {
        font-size: 20px;
        line-height: 20px;
        padding: 9px 0px;
        margin: 0;
    }
    div.artistList {
        width: 100%;
        padding: 0 8px;
        background-color: #363636;
    }
    .toursDropdown li {
        text-align: center;
        font-size: 25px;
        line-height: 25px;
        padding: 10px 0;
    }
    h2.tourDate {
        padding: 8px 0px 5px;
        margin: 0;
    }
    h2.tourDate span {
        margin-top: -7px;
        display: block;
        font-size: 18px;
        font-family:  'Open Sans Condensed', sans-serif;
    }
    .tourPageSection .masonary {
        width: 100%;
    }    
    .artist-tours .element:last-child div.holdingBox,.artist-tours .element:first-child div.holdingBox,div.artist-tours .holdingBox {
        margin: 10px 0 0 0;
    }
}

@media all and  (max-width: 624px){
    .toursContainer .element a.tourLink {
        font-size:11px;
    }
    
    div.artist-tours div.toursInfo div.wrapInfo {
        padding:20px;
    }

    div.artist-tours div.element {
        width:100%;
    }
}



@media all and  (max-width: 500px){
    div.tourPageHeader li.reset {
        position: static;
    }
}

@media all and  (max-width: 485px){
    div.artist-tours div.toursInfo div.wrapInfo {
        padding:0;
    }
    
    
}

@media all and  (max-width: 390px) {
    h2.toursMonthSticky{
        top:55px;
    }
    div.tourPageHeader{
        margin: 0 10px;
    }
    h2.toursMonthSticky{
        margin: 0 10px;
    }
    .toursContainer {
        margin: 25px 10px 0;
    }
    
    .tourPageSection div.toursDropdown{
        margin:0 10px;
    }

    
    
}
/*we have to nerf most of the cool effects for iphones*/
@media all and  (max-width: 350px) {
    h2.toursMonthSticky{
        display: none;
    }
    
    h2.tourMonth{
        display:none;
    }
    h2.tourDate{
        font-size:25px;
    }
}



